map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2d054a4f-f266-48af-9597-326d1ccbcdc3
  playerICName: Hug-Mee
  playerOOCName: Acly
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f3910c77-dca4-45db-ae4f-4c656c75eed9
  playerICName: Zek Z Zykov
  playerOOCName: archangelm127
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ece3a13e-d2db-47ef-bbf4-f079e2e01b7d
  playerICName: Larry Cherry
  playerOOCName: CaptainChapstick
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 07898ccb-43ca-4736-9cf5-0ffa6a38ca24
  playerICName: Ilia Stargazer
  playerOOCName: darksails
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: Sacrum Meyers
  playerOOCName: Dreaded08
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: Irronal-Wariona
  playerOOCName: Dreaded08
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6b4e01b5-ba40-45b4-9386-a182979cd281
  playerICName: Liberty Fanfinder
  playerOOCName: GenericOS
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5ab537cb-f1fe-4db9-a1b8-868c7936c1f5
  playerICName: Hazard Goose
  playerOOCName: HazardGoose
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a6a3ac93-4f51-468e-b565-2fea53878565
  playerICName: Chitters Chitters
  playerOOCName: hobbitmax999
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 731d1290-7af0-4c28-a46a-a007455ef3ed
  playerICName: Igouana
  playerOOCName: JulenmartX
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Engi
  playerOOCName: pory50
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: gas tank dispenser
  playerOOCName: RiceTea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: Unknown
  playerOOCName: RiceTea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: mothroach (186)
  playerOOCName: RiceTea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d23b3733-b05e-4b1a-ae5a-daf1b633cc88
  playerICName: Unknown
  playerOOCName: Skarlet
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 56301157-180c-48a3-9aa0-e8fd4d9d608b
  playerICName: Timothy Richardson
  playerOOCName: Xexzersy
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 52877
endTick: 602170
duration: 01:53:51.9265014
fileCount: 233
size: 35960412
uncompressedSize: 247135375
endTime: 05:34:32.2799277
...
